| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/quantize.h File Reference

RGB to paletted image quantization routine. More...

`#include "csextern.h"`
`#include "csgfx/rgbpixel.h"`

Go to the source code of this file.

## Classes
class | csColorQuantizer
| Color quantizer. More...

## Detailed Description

RGB to paletted image quantization routine.

Definition in file quantize.h.